{% extends "base.html" %}
{% load i18n %}
{% load static from staticfiles %}
{% load url from future %}

{% block title %}
    {{ block.super }}
    {% trans "Internal server error" %}
{% endblock %}

{% block content %}
    <div class="sixteen columns">
        <h3>
            {% trans "Internal server error" %}
        </h3>

        <p>
            {% blocktrans %}
            Sorry, can't display the current page due to an internal server
            error. Please contact an administrator of this site.
            {% endblocktrans %}
        </p>
    </div>
{% endblock %}

{% block css %}
    {% comment %}
    {{ block.super }}
{% endcomment %}
    <!-- extension jquery pour les tableaux -->
    <link rel="stylesheet" type="text/css" href="{% static 'js/DataTables-1.8.2/media/css/demo_table.css' %}"/>
{% endblock %}


{% block controleur_js %}
    {{ block.super }}
    <!-- extension jquery pour les tableaux -->
    <script src="{% static 'js/DataTables-1.8.2/media/js/jquery.dataTables.js' %}"></script>

{% endblock %}

